.tail-top{ background:url(/_images/bg.gif) top left repeat-x;}
.right_bgd { position:absolute; top:0; right:0; width:50%; height:165px; background:url(/_images/bg1.gif) left top repeat-x;}

.col-1, .col-2, .col-3, .col-4, .col-5, .col-6{ float:left}
/*======= width =======*/
.main{margin:0 auto; text-align:left; width:1036px; position:relative}

/*======= header =======*/
#header {height:165px;  background:url(/_images/top.jpg) top center no-repeat; position:relative}
#page1 #header {height:365px;  background:url(/_images/top.jpg) top center no-repeat}
#page1 #slide {height:400px;    position: absolute;
    top: 167px;
    left: 50%;margin-left: -300px;
}

#page1 #content{ background:url(/_images/bg_cont1.jpg) top center no-repeat #290b0b}
#content{ background:url(/_images/bg_cont.jpg) top center no-repeat #290b0b}

/*======= index.html =======*/
#page1 #content .col-1{ width:728px; margin-right:20px}
#page1 #content .col-2{ width:288px}

/*======= index-1.html =======*/
#page2 #content .col-1{ width:728px; margin-right:20px}
#page2 #content .col-2{ width:288px}
#page2 #content .col-3{ width:296px; margin-right:53px}
#page2 #content .col-4{ width:296px}

/*======= index-2.html =======*/
#page3 #content .col-1{ width:728px; margin-right:20px}
#page3 #content .col-2{ width:288px}
#page3 #content .col-3{ width:268px; margin-right:53px}
#page3 #content .col-4{ width:268px}
/*======= index-3.html =======*/
#page4 #content .col-1{ width:728px; margin-right:20px}
#page4 #content .col-2{ width:288px}
#page4 #content .col-3{ width:320px; margin-right:20px}
#page4 #content .col-4{ width:290px}
/*======= index-4.html =======*/
#page5 #content .col-1{ width:728px; margin-right:20px}
#page5 #content .col-2{ width:288px}
#page5 #content .col-3{ width:290px; margin-right:20px}
#page5 #content .col-4{ width:290px}
/*======= index-5.html =======*/
#page6 #content .col-1{ width:728px; margin-right:20px}
#page6 #content .col-2{ width:288px}
#page6 #content .col-3{ width:268px; margin-right:53px}
#page6 #content .col-4{ width:268px}
/*======= index-6.html =======*/
#page7 #content .col-1{ width:728px; margin-right:20px}
#page7 #content .col-2{ width:278px}
#page7 #content .col-3{ width:268px; margin-right:53px}
#page7 #content .col-4{ width:268px}
#page7 #content .col-5{ width:310px; margin-right:0}
#page7 #content .col-6{ width:306px}

/*======= footer =======*/
#footer { height:70px; background:url(/_images/bot.gif) top left repeat-x }